@charset "UTF-8";

body {
  color: #000;
  background-color: #29160e;
}

em {
  font-style: normal;
  font-weight: bold;
}

div#contents {
  position: relative;
}

div#contents::before,
div#contents::after {
  content: '';
  width: 86px;
  height: 100%;
  position: absolute;
  top: 0;
  background: #1b0a03 url('../img/banner-left.png') 0 0 repeat-y;
  z-index: 10;
}

div#contents::before {
  left: -86px;
}

div#contents::after {
  right: -86px;
  background-image: url('../img/banner-right.png');
}

/* layout
----------------------------------------------------------- */

div#wrapper {
  margin: 20px 10px 0;
  display: flex;
  justify-content: space-between;
}

div#container.layout-left div#wrapper div#main {
  float: none;
  margin-left: 0;
  order: 2;
}


/* header
----------------------------------------------------------- */

div#header h1 {
  padding: 5px 20px;
  color: #fff;
  background-color: #1b0a03;
  font-size: 13px;
}

div#header ul.navigation {
  padding: 12px 0;
  color: #fff;
  background-color: #837874;
}

div#header ul.navigation a {
  color: #fff;
}

ul.navigation li {
  padding-right: 8px;
  font-size: 13px;
}

ul.navigation li span {
  color: #837874;
}


/* main
----------------------------------------------------------- */

div#main div.section {
  margin-bottom: 40px;
}

body.top div#main .txt-box {
  padding: 0;
}

div#main .txt-box .col2 img,
div#main .txt-box .col3 img,
div#main .txt-box .col4 img,
div#main .txt-box .feature-box img,
div#main .txt-box .article-list img {
  margin: 0;
}

div#main h2 {
  margin-bottom: 30px;
  border: 0;
}

div#main h2 div.caption {
  padding: 12px 17px;
  color: #fff;
  background: #1b0a03 url('../img/cellena/bg-captions.png') 0 0 repeat-x;
  font-weight: normal;
  font-size: 16px;
}

div#main div.section ul.item-list li {
  border-bottom: none;
}

div#main .section .txt-box a,
div#main dl.stock-info dd ul li a {
  color: #1a0dab;
}

#contents div#main div.section ul.item-list li p.price,
#contents div#main p.price .red,
#contents div#main p.price-tax,
#contents div#main p.freeshipping,
#contents div#main div.set-box div.set-inner ul.set-list li p.price {
  color: #ae1717;
}

/* list col3 */
div#main .section .txt-box ul.col3,
div#main .section .txt-box ul.col4,
div#main .section .txt-box ul.col2 {
  margin: 10px -5px -15px;
  display: flex;
  flex-wrap: wrap;
}

body.top div#main .section .txt-box ul.col3,
body.top div#main .section .txt-box ul.col4,
body.top div#main .section .txt-box ul.col2 {
  margin: 0 0 -15px;
}

div#main .section .txt-box ul.col3 li {
  margin: 0 20px 15px 0;
  width: 240px;
  box-sizing: border-box;
}

div#main .section .txt-box ul.col3 li:nth-child(3n),
div#main .section .txt-box ul.col4 li:nth-child(4n) {
  margin-right: 0;
}

div#main .section .txt-box ul.col3.size li img {
  width: 238px;
  border: 1px solid #c3b9b5;
}

/* list col4 */
div#main .section .txt-box ul.col4 li {
  margin: 0 20px 15px 0;
  width: 175px;
  box-sizing: border-box;
}

/* list col2 */
div#main .section .txt-box ul.col2 {
  margin: 10px -5px -15px;
  display: flex;
  flex-wrap: wrap;
}

body.top div#main .section .txt-box ul.col2 {
  margin: 0 0 -15px;
}

div#main .section .txt-box ul.col2 li {
  margin: 0 20px 20px 0;
  width: 370px;
}

div#main .section .txt-box ul.col2 li:nth-child(2n) {
  margin-right: 0;
}

/* feature-box */
div#main .section .feature-box p {
  margin-top: 25px;
  line-height: 1.5;
  font-size: 14px;
}

div#main .section .feature-box p.p_ul {
  padding-bottom: 15px;
  border-bottom: 1px dotted #c3b9b5;
}

div#main .section .txt-box ul.list_ul {
  margin-top: 10px;
}

div#main .section .txt-box ul.list_ul li {
  padding: 10px 0;
  border-bottom: 1px dotted #c3b9b5;
  font-size: 14px;
}

div#main .section .txt-box ul.list_ul.arrow li::before,
div#main dl.size-list dd::before {
  content: '▶';
  margin-right: 5px;
  font-size: 8px;
  vertical-align: middle;
}

div#main .section .txt-box ul.list_ul.must li {
  padding: 14px 0 14px 80px;
  position: relative;
}

div#main .section .txt-box ul.list_ul.must li span {
  margin-right: 10px;
  padding: 4px 0;
  display: inline-block;
  width: 70px;
  color: #fff;
  position: absolute;
  top: 10px;
  left: 0;
  background-color: #ae1717;
  font-size: 12px;
  text-align: center;
}

/* article-list */
div#main .section .txt-box ul.article-list li {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px dotted #c3b9b5;
}

div#main .section .txt-box ul.article-list li h3 {
  line-height: 1;
  font-weight: normal;
  font-size: 14px;
}

div#main .section .txt-box ul.article-list li h3 span {
  margin-right: 10px;
  padding: 6px 10px;
  border: 1px solid #513a30;
  display: inline-block;
  text-align: center;
  font-size: 12px;
}

div#main .section .txt-box ul.article-list li p {
  margin-top: 20px;
}

div#main .section .txt-box ul.article-list.stable li {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

div#main .section .txt-box ul.article-list.stable li h3 {
  width: 100%;
}

div#main .section h3.sub-head {
  margin-bottom: -20px;
  padding-bottom: 10px;
  border-bottom: 1px solid #c3b9b5;
  font-weight: normal;
  font-size: 14px;
}

div#main .image-text-wrapper .txt-box {
  font-size: 14px;
}

/* stock-info */
div#main dl.stock-info {
  margin-bottom: 40px;
  padding: 10px;
  border: 1px solid #c3b9b5;
  height: 150px;
  overflow-y: scroll;
  background: none;
  background-color: #fff;
  font-size: 14px;
}

div#main dl.stock-info dt {
  margin: 0;
  padding-bottom: 5px;
  border-bottom: 1px solid #c3b9b5;
  font-weight: bold;
}

div#main dl.stock-info dd {
  margin: 0;
  padding: 0;
  height: auto;
  overflow-y: visible;
}

div#main dl.stock-info dd ul li {
  margin: 0;
  padding: 10px 0 10px 90px;
  border-bottom: 1px dotted #c3b9b5;
}

div#main dl.stock-info dd ul li span {
  margin-left: -90px;
  padding-left: 0;
}

/* size-list */
div#main dl.size-list dt {
  padding: 10px;
  background-color: #f4f4f3;
  font-size: 16px;
}

div#main dl.size-list dd {
  padding: 20px 20px 20px 10px;
  display: inline-block;
  font-size: 14px;
}


/* side-navi
----------------------------------------------------------- */

div#container.layout-left div#wrapper div#side-navi {
  padding-top: 15px;
  float: none;
  order: 1;
  background-color: #f4f4f3;
}

#wrapper div#side-navi div.section {
  margin: 0 10px 30px;
  font-size: 13px;
}

div#side-navi p.txt-box,
div#side-navi div.txt-box {
  padding: 5px 0;
  background-color: transparent;
}

div#side-navi div.section h4,
div#side-navi div.section h5 {
  margin: 0;
  padding: 0 0 10px 0;
  border-bottom: 1px solid #513a30;
  box-shadow: none;
  color: #513a30;
  background: none;
  font-weight: bold;
}

div#side-navi .section p.side-bnr {
  margin-top: 20px;
}

div#side-navi .section p.side-bnr img,
div#side-navi p.review img {
  margin-bottom: 5px;
  display: inline-block;
}

div#side-navi .section p.longbed img {
  width: 100%;
}

div#side-navi ul.side-link,
div#side-navi p.txt-box {
  margin: 0;
  border: none;
}

div#side-navi p.review img {
  border: 1px solid #c6bdb9;
  width: 190px;
  height: 50px;
  box-sizing: border-box;
}

div#side-navi ul.genre-list li,
div#side-navi ul.side-link li {
  padding: 10px 0;
  border-bottom: 1px dotted #c3b9b5;
  background-color: transparent;
}

div#side-navi ul.genre-list li a,
div#side-navi ul.side-link li a {
  margin: 0;
  padding: 0;
  border: none;
  color: #8e633f;
  display: inline;
}

/* search */
div#side-navi div.section div.side-search {
  margin: -11px 0 0;
  padding: 10px 0 0;
  background: none;
  background-color: #f4f4f3;
  box-shadow: none;
  position: relative;
}

div#side-navi div.side-search input.words {
  padding: 6px 5px;
  width: 128px;
  border: 1px solid #ccc;
  box-sizing: border-box;
}

div#side-navi div.side-search input[type="image"] {
  padding-top: 30px;
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 60px;
  height: 30px;
  display: inline-block;
  background: #fff url('../img/cellena/side/icon_search.png') 9px 9px no-repeat;
  background-size: 41px 12px;
  overflow: hidden;
  box-sizing: border-box;
}

/* side-info */
div#side-navi div.section div.side-info,
div#side-navi div.section dl.side-info {
  margin: 0 0 10px;
  color: #513a30;
}

div#side-navi div.section span.msm-p-method dl dt {
  margin-top: 20px;
}

div#side-navi div.section span.msm-p-method dl dd {
  padding-bottom: 20px;
  border-bottom: 1px dotted #c3b9b5;
}

div#side-navi div.section span.msm-p-method dl dd:last-child {
  padding-bottom: 0;
  border-bottom: 0;
}

div#side-navi dl.receipt {
  margin: 0;
  padding: 20px 0;
  border: 1px dotted #c3b9b5;
  border-width: 1px 0;
}

div#side-navi div.section dl.side-info {
  margin-top: 20px;
}

/* genre-all */
div#side-navi p.genre-all {
  margin-bottom: 0;
  padding: 0;
  border: 0;
  background-color: transparent;
}

div#side-navi p.genre-all a,
div#side-navi ul.genre-list li a {
  background: none;
  background-color: #fff;
}

div#side-navi p.genre-all a,
div#side-navi ul.genre-list li a {
  margin: 0 auto;
  padding: 48px 0 0;
  border: 1px solid #c6bdb9;
  display: block;
  overflow: hidden;
  width: 190px;
  height: 48px;
  background: #fff url('../img/cellena/side/item-index.png') center center no-repeat;
  background-size: contain;
  box-sizing: border-box;
}

div#side-navi p.genre-all a span {
  padding: 0;
  background: none;
}

div#side-navi ul.genre-list,
div#side-navi ul.genre-list li {
  margin: 0;
  border: 0;
}

div#side-navi ul.genre-list li {
  padding: 20px 0 0;
}

div#side-navi ul.genre-list li a {
  background-image: url('../img/cellena/side/bnr-interior.png');
}


/* footer
----------------------------------------------------------- */
div#footer {
  color: #837874;
  background: none;
  background-color: #837874;
}

body div#footer a:link,
body div#footer a:visited {
  color: #fff;
}


@media all and (max-width: 768px) {

  div#contents::before,
  div#contents::after {
    content: '';
    width: 0;
    height: 0;
  }

  /* layout
  ----------------------------------------------------------- */

  div#wrapper {
    margin: 0;
    display: block;
  }

  /* header
  ----------------------------------------------------------- */

  div#header {
    margin-bottom: 10px;
    background-color: #1b0a03;
  }

  div#header h1 {
    padding: 10px 0 0;
  }

  div#contents div#header span#navi-button {
    background-image: url('../img/sp-menu.png');
  }

  div#header ul.navigation {
    padding: 0;
  }

  div#contents ul.navigation li a {
    background-image: url('../img/arrow-s.gif');
  }

  /* main
  ----------------------------------------------------------- */

  div#main div.section {
    margin-bottom: 20px;
  }

  div#main h2 {
    margin-bottom: 0;
  }

  /* list col3 */
  div#main .section .txt-box ul.col3.size {
    margin: 0 0 20px;
    display: block;
  }

  div#main .section .txt-box ul.col3.size li {
    margin-bottom: 0;
    border-bottom: 1px solid #c3b9b5;
    width: 100%;
  }

  div#main .section .txt-box ul.col3.size li img {
    width: 100%;
    border: 0;
  }

  div#main .section .txt-box ul.col3 {
    margin: 20px 10px 0;
    justify-content: space-between;
  }

  div#main .section .txt-box ul.col3 li {
    margin: 0 0 10px 0;
    width: 48.5%;
  }

  /* feature-box */
  div#main .section .feature-box p,
  div#main .section .txt-box ul.list_ul {
    margin-right: 10px;
    margin-left: 10px;
  }

  div#main .section .feature-box p {
    margin-top: 15px;
  }

  div#main .section .feature-box p.img {
    margin: 15px 0 0;
  }

  div#main .section .txt-box ul.list_ul {
    margin-top: 0;
  }

  /* item-list */
  #wrapper div#main div.section ul.item-list li,
  #wrapper div#main div.section ul.item-list li.last {
    border-bottom: solid 1px #c3b9b5;
  }

  /* article-list */
  div#main .section .txt-box ul.article-list {
    margin-top: 20px;
  }

  div#main .section .txt-box ul.article-list li h3 {
    padding: 33px 10px 0;
    position: relative;
    line-height: 1.5;
  }

  div#main .section .txt-box ul.article-list li h3 span {
    position: absolute;
    top: 0;
    left: 10px;
    line-height: 1;
  }

  div#main .section .txt-box ul.article-list.stable p {
    margin-right: 10px;
    margin-left: 10px;
  }

  div#main .section h3.sub-head {
    padding-right: 10px;
    padding-left: 10px;
    line-height: 1.5;
  }

  /* image-text */
  #wrapper div#main div.image-text-wrapper {
    display: block;
  }

  #wrapper div#main div.image-text-wrapper p.image-box {
    margin: 0 auto 10px;
    max-width: 100%;
    text-align: center;
  }

  /* size-list */
  div#main dl.size-list dt {
    margin-top: -1px;
  }

  div#main dl.size-list dd {
    padding: 10px;
    border-bottom: dotted 1px #c3b9b5;
    display: block;
  }


  /* side-navi
  ----------------------------------------------------------- */

  div#side-navi div.section h4 div.caption,
  div#side-navi div.section h5 {
      padding: 5px 0;
  }

  div#side-navi div.section div.txt-box {
    padding: 0;
  }

  /* side-bnr-box */
  div#side-navi div.side-bnr-box {
    margin-bottom: 10px;
    padding-bottom: 20px;
    border-bottom: dotted 1px #c3b9b5;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  div#side-navi .section p.side-bnr {
    margin-top: 10px;
    width: 48.5%;
  }

  div#side-navi div.section h4, div#side-navi div.section h4 {
    margin-bottom: 10px;
  }

  div#side-navi .section p.longbed {
    margin: 0 auto;
    padding-top: 10px;
    width: 90%;
  }

  /* review */
  div#side-navi p.review {
    margin: 0 auto;
    width: 280px;
  }

  div#side-navi p.review img {
    width: 280px;
    height: 74px;
    box-sizing: border-box;
  }

  /* search */
  div#side-navi div.side-search input.words {
    margin-top: -10px;
    width: 100%;
    height: 50px;
  }

  div#side-navi div.side-search input[type="image"] {
    padding-top: 50px;
    width: 100px;
    height: 50px;
    background-position: center 13px;
    background-size: 70px 22px;
  }

  div#side-navi div.section dl.side-info,
  div#side-navi div.section dl.side-info dd {
    font-size: 13px!important;
  }

  /* genre-all */
  div#side-navi p.genre-all a,
  div#side-navi ul.genre-list li a {
    padding-top: 75px;
    width: 280px;
    height: 75px;
  }

  div#side-navi ul.genre-list li a {
    text-indent: -300px;
  }

  div#side-navi .section:last-child {
    margin-bottom: 0;
    padding-bottom: 30px;
  }

}